@charset "utf-8";
/* CSS Document */
html {height:100%;}
body 
{
background:rgba(0, 0, 0, 0) url("../img/background.png") repeat scroll 0 0 / cover ;
overflow-x:hidden;
}

.pad0{
	padding:0px;
}
#slider{
	height:650px;
	/*background:url(../img/background.png) no-repeat;*/
	background-size:cover;
}
.uibslides{
	width:493px;
	height:650px;
	background:url(../img/circles.png) no-repeat 0px 15px;
}
#slider .circle{
	width:300px;
	height:300px;
	border-radius:50%;
	position:absolute;
	top:170px;
	left:30px;
	/*background:#3682d2;*/
	padding:45px;
	/*box-shadow:#000 0px 0px 5px;
	border:#fff solid 3px;*/
}
#slider .circle .description{
	font-family: 'Raleway', sans-serif;
	font-size:14px;
	color:#FFF;
	text-align:center;
	display:none;
}
#slider .circles, #slider .cars{
	width:100%;
	list-style:none;
}
.uibslides .cars{
	display:none;
}
#slider .cars li{
	display:none;
	margin:100px 0 0 0;
	text-align:center;
}
#slider .cars li img{
	margin:0px auto;
}
#slider .cars li:nth-child(3), #slider .circle .description:nth-child(3){
	display:block;
}
#slider .circles li{
	width:116px;
	height:116px;
	padding:25px 25px 15px 25px;
	/*background:#3682d2;
	box-shadow:#000 0px 0px 2px;
	border:#fff solid 1px;
	border-radius:50%;
	-moz-border-spacing:5px;*/
	text-align:center;
	font-size:13px;
	color:#FFF;
	cursor:pointer;
	background-image:none;
	transition: all .9s ease-in-out;
}
#slider .circles li.on{
	/*background:#5cb85c;
	transform: scale(1.5);
	box-shadow:#000 0px 0px 2px;
	border:#fff solid 1px;*/
	background-image:url(../img/circle.png);
	background-repeat:no-repeat;
}
#slider .circles li:hover{
	/*background:#5cb85c;
	transform: scale(1.5);
	box-shadow:#000 0px 0px 2px;
	border:#fff solid 1px;*/
	background-image:url(../img/circle.png);
	background-repeat:no-repeat;
}
#slider .circles li:first-child{
	margin:15px 0 0 129px;
}
#slider .circles li:nth-child(2){
	margin:-27px 0 0 282px;
}
#slider .circles li:nth-child(3){
	margin:55px 0 0 333px;
}
#slider .circles li:nth-child(4){
	margin:43px 0 0 279px;
}
#slider .circles li:nth-child(5){
	margin:-35px 0 0 130px;
}
/*.get-started{
	width:279px;
	height:58px;
	background:url(../img/getstarted.png) no-repeat;
	border:0px;
	margin-top:30px;
}*/
/* v 22-5-2017 */
/*.get-started
{   color: #335aa5 !important;
    width:279px !important;
    height: 60px !important;
    margin-top: 15px !important;
    font-weight: bold !important;
    font-size: 28px !important;
	text-align: center !important;
	border:solid 2px #335aa5 !important;
	background-color: transparent !important;
	border-radius:50px ;
	}
*/

.get-started
{   color: #ff0101 !important;
    width:250px !important;
    height: 50px !important;
    margin-top: 8px !important;
    font-weight: bold !important;
    font-size: 22px !important;
	text-align: center !important;
	border:solid 2px #ff0101 !important;
	background-color: #fff !important;
	border-radius:50px ;
	}

	a.get-started:hover {
    color: #0fa320 !important;
    border-color: #0fa320 !important;
}
	.get-started above
	{
	    color: #335aa5 !important;
	}


@media only screen 
  and (min-width: 300px) 
  and (max-width: 769px) {
#slider{
	height:auto;
	padding:10px 0 30px 0;
	text-align:center;
}
#slider .cardiv{
	display:none;
}
.uibslides{
	width:320px;
	height:420px;
	background:url(../img/circles-m.png) no-repeat -15px 15px;
	margin:0px auto;
}
.uibslides .cars{
	display:block;
}
#slider .circles{
	float:left;
	padding:0px;
}
#slider .circle{
	display:none;
}
#slider .circles, #slider .cars{
	width:100%;
	list-style:none;
}
#slider .uibslides .cars{
	width:200px;
	position:absolute;
	z-index:9;
	top:100px;
}
#slider .cars li{
	display:none;
	margin:80px 0 0 0;
	text-align:center;
}
#slider .cars li img{
	margin:0px auto;
}
#slider .cars li:nth-child(3), #slider .circle .description:nth-child(3){
	display:block;
}
#slider .circles li{
	width:75px;
	height:75px;
	padding:13px 12px 5px 12px;
	/*background:#3682d2;
	box-shadow:#000 0px 0px 2px;
	border:#fff solid 1px;
	border-radius:50%;
	-moz-border-spacing:5px;*/
	text-align:center;
	font-size:11px;
	color:#FFF;
	cursor:pointer;
	background-image:none;
	transition: all .9s ease-in-out;
}
#slider .circles li.on{
	/*background:#5cb85c;
	transform: scale(1.5);
	box-shadow:#000 0px 0px 2px;
	border:#fff solid 1px;*/
	background-image:url(../img/circle-m.png);
	background-repeat:no-repeat;
}
#slider .circles li.ntsure{
	padding:22px 20px;
}
#slider .circles li.ntsure img{
        display: none;
height: 20px!important;
}
#slider .circles li:hover{
	/*background:#5cb85c;
	transform: scale(1.5);
	box-shadow:#000 0px 0px 2px;
	border:#fff solid 1px;*/
	background-image:url(../img/circle-m.png);
	background-repeat:no-repeat;
}
#slider .circles li:first-child{
	margin:17px 0 0 94px;
}
#slider .circles li:nth-child(2){
	margin:-17px 0 0 193px;
}
#slider .circles li:nth-child(3){
	margin:36px 0 0 226px;
}
#slider .circles li:nth-child(4){
	margin:29px 0 0 191px;
}
#slider .circles li:nth-child(5){
	margin:-23px 0 0 94px;
}
.get-started{
	width:290px !important;
	height:60px !important;
	background:url(../img/141-29-mobile-carform.png) no-repeat !important;
	border:0px;
	padding:0px;
	margin:0 auto;
	border:0 !important;
}

.footer-img > img {
    width: 254px;
    margin: auto;
    margin-bottom: auto;
    display: block;
    margin-bottom: 12px;
}

#slider {
    height: auto;
    padding: 60px 0 23px 0;
    text-align: center;
    
}

.pv-div {
    margin-top: 11em;
    margin-left: 16px;
}

}
@media only screen 
  and (min-width: 770px) 
  and (max-width: 1100px) {
#slider{
	height:auto;
	padding:10px 0 30px 0;
	text-align:center;
}
.uibslides{
	width:320px;
	height:420px;
	background:url(../img/circles-m.png) no-repeat 0px 15px;
}
.uibslides .cars{
	display:none;
}
#slider .circles{
	float:left;
}
#slider .circle{
	display:none;
}
#slider .circles, #slider .cars{
	width:100%;
	list-style:none;
}
#slider .cars li{
	display:none;
	margin:60px 0 0 0;
	text-align:center;
}
#slider .cars li img{
	margin:0px auto;
}
#slider .cars li:nth-child(3), #slider .circle .description:nth-child(3){
	display:block;
}
#slider .circles li{
	width:75px;
	height:75px;
	padding:13px 12px 5px 12px;
	/*background:#3682d2;
	box-shadow:#000 0px 0px 2px;
	border:#fff solid 1px;
	border-radius:50%;
	-moz-border-spacing:5px;*/
	text-align:center;
	font-size:11px;
	color:#FFF;
	cursor:pointer;
	background-image:none;
	transition: all .9s ease-in-out;
}
#slider .circles li.on{
	/*background:#5cb85c;
	transform: scale(1.5);
	box-shadow:#000 0px 0px 2px;
	border:#fff solid 1px;*/
	background-image:url(../img/circle-m.png);
	background-repeat:no-repeat;
}
#slider .circles li:hover{
	/*background:#5cb85c;
	transform: scale(1.5);
	box-shadow:#000 0px 0px 2px;
	border:#fff solid 1px;*/
	background-image:url(../img/circle-m.png);
	background-repeat:no-repeat;
}
#slider .circles li:first-child{
	margin:17px 0 0 69px;
}
#slider .circles li:nth-child(2){
	margin:-17px 0 0 168px;
}
#slider .circles li:nth-child(3){
	margin:36px 0 0 201px;
}
#slider .circles li:nth-child(4){
	margin:29px 0 0 166px;
}
#slider .circles li:nth-child(5){
	margin:-23px 0 0 69px;
}



  }
  
  
  /****************************new css**********************/
  
  .logo-sty {
    position: absolute;
    right:30px;
	width:200px;
    top: 20px;
}



@media screen and (max-width:640px) {

 .logo-sty {
    position: absolute;
    right: 10px;
    top: 10px;
	width:150px;
}
	
.get-started {
    border: solid 0px #335aa5 !important; 
	border-radius: 0px;
}
a.btn.btn-success.btn-lg.get-started span {
    display: none;
}
	
}

.footer-img {
    position:absolute;
	bottom:20px;
	right:0px;
	left:0;
	margin:0 auto;
	width: 330px;
margin-bottom: 40px;
margin-top: 40px;
	
}
.footer-img > img {
    max-width: 100%;
    margin-bottom: 10px;
}

.footer-img > span > a
{
text-decoration:none !important	
}

.get-started {
 
    margin-bottom: 5px;
}

@media screen and (max-width:767px) {

.footer-img {left:0; right:0; margin:0 auto;}
.get-started {
    bottom: -220px;
    left: 10%;
    position: absolute;
}
	
}


@media screen and (max-width:640px) {

.footer-img {left:0; right:0; margin:0 auto; width:320px; position:static; margin-top:110px; margin-bottom:20px;}

}



@media (min-width:300px) and (max-width:767px) {

.sliderCircle
{
 min-height: 460px;
 position: relative;
 z-index: 999;
}

.carLink1, .carLink2
{
 color: #ff0101 !important;
width: 210px !important;
height: 43px !important;
margin-top: 8px !important;
font-weight: bold !important;
font-size: 17px !important;
text-align: center !important;
border: solid 2px #ff0101 !important;
background-color: #fff !important;
border-radius: 50px;
line-height: 21px;
padding: 9px;
display: inline-block;
text-decoration: none !important;
transition: all 0.2s ease 0s;
}

.carLink1:hover, .carLink2:hover
{
 color: #0fa320 !important; 
 border-color: #0fa320 !important;
}

.orRes
{
 display: inline-block;
 width: 100%;
 color: #23527c;
 text-align: center;
 margin-top: 9px;
}





}